﻿/***********************/
/* TABS - GENERAL TABS */
/***********************/
.sfStudyGuideTabs .nav-tabs > li {
    display: inline-block;
    float: none;
}

.tl-timenav div{
    background-color: #fbf8f5 !important;
}

.sfStudyGuideTabs .nav-tabs li > a {
    padding: 8px 16px;
    margin: 0;
    margin-right: -4px;
}


.sfStudyGuideTabs .nav-tabs.nav-justified > li {
    display: inline-block;
    width: 25%;
    margin-right: -4px;
}

.specialAppeal .nav-tabs.nav-justified > li {
    display: inline-block;
    width: 50% !important;
    margin-right: -4px;
}

.sfStudyGuideTabs {
}

    .sfStudyGuideTabs .nav > li > a {
        padding: 0;
    }

    .sfStudyGuideTabs .sf-studyguide-tabs {
        /*min-height: 110px;*/
    }

    .sfStudyGuideTabs .sf-studyguide-tab {
    }

        .sfStudyGuideTabs .sf-studyguide-tab a {
            color: #000;
            background: #fff;
            min-height: 100px;
            border: none !important;
            /*border-bottom:4px solid #fff;*/
            text-align: left !important;
            outline: none !important;
        }

        .sfStudyGuideTabs .sf-studyguide-tab .sf-studyguide-text {
            width: auto;
        }
        /*This span applies to Support Us - General Membership and PWC Membership and also Discount and Deals - Groups & Schools*/
        .sfStudyGuideTabs .sf-studyguide-tab a span {
            display: inline;
            font-size: 2.5em;
            line-height: 1em;
            white-space: pre-wrap;
        }

    .sfStudyGuideTabs ul > :first-child a {
        border-left: 0px !important;
    }

    .sfStudyGuideTabs ul > :last-child a {
        border-right: 0px !important;
        /*min-height:8em;*/
    }

    .sfStudyGuideTabs .sf-studyguide-tab a:hover,
    .sfStudyGuideTabs .sf-studyguide-tab a:focus {
        background: #fff;
        color: #fff;
        text-decoration: underline;
    }

    .sfStudyGuideTabs .sf-studyguide-tab a:active,
    .sfStudyGuideTabs .sf-studyguide-tab.active a {
        color: #000;
        color: #fff;
        text-decoration: underline;
    }

.sf-studyGuide-cover {
        height: 100%;
        width:100%;
}
.specialAppeal .sf-studyGuide-cover {
    height: 100%;
    width: 100%;
   /* margin-left: 6px;*/
}

.sfStudyGuideTabs .sf-studyguide-tab.active a .sf-studyGuide-cover {
    background-color: rgba(229,0,0, 0.5);
}

.sfStudyGuideTabs .sf-studyguide-tab a:focus .sf-studyGuide-cover {
    background-color: rgba(229,0,0, 0.5);
}

.sf-studyGuide-cover:hover,
.sf-studyGuide-cover:focus {
    background-color: rgba(229,0,0, 0.5);
}

.sfStudyGuideTabs .sf-studyguide-tab .sf-studyGuide-cover a:active,
.sfStudyGuideTabs .sf-studyguide-tab.active .sf-studyGuide-cover a {
    background-color: rgba(229,0,0, 0.5);
}

.sfStudyGuideTabs .sf-studyguide-tab.active a .sf-tab-arrow-down {
    display: block;
}

.sf-tab-arrow-down {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 60px 143px 0 143px;
    border-color: #e50000 transparent transparent transparent;
    line-height: 0px;
    _border-color: #e50000 #000000 #000000 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
    display: none;
}


span.sf-tab-chevron-right {
    color: #fff;
    float: right;
    font-size: 1.5em !important;
    font-weight: normal;
    position: absolute;
    top: 10px;
    right: 4px;
}

span.sf-tab-chevron-down {
    display: none !important;
}

.sfStudyGuideTabs .sf-studyguide-tab.active span.sf-tab-chevron-down {
    display: block !important;
    color: rgb(229,0,0);
    float: right;
    font-size: 1.5em;
    top: 11px;
    font-weight: normal;
    position: absolute;
    right: 2px;
}

.sfStudyGuideTabs .sf-studyguide-tab.active span.sf-tab-chevron-right {
    display: none;
}

.sfStudyGuideTabs .sf-studyguide-contents {
    /*background: #eee;*/
}

.sfStudyGuideTabs .sf-studyguide-content {
    /*min-height: 200px;*/
}

.sfStudyGuideTabs .sf-studyguide-multibox {
    padding-bottom: 20px;
    overflow: hidden;
}

.sf-studyguide-carousel {
    margin-top: 20px;
    margin-bottom: 20px;
}

.sf-studyguide-text-content {
    margin-top: 20px;
    margin-bottom: 20px;
    
}

.sf-text-content-accordian{
    background-color:#eee !important;
}

.sf-studyguide-timeline {
    margin-top: 20px;
    margin-bottom: 20px;
}

.sf-study-guide-cast {
    margin-top: 20px;
    margin-bottom: 20px;
}
.specialAppeal .sf-donation-text
{
    text-transform: uppercase;
    font-size: .75em;
    line-height: 1em;
    margin-bottom:15px;
    margin-top:15px;
}

.specialAppeal .input-group-addon
{
    background-color:#FFF;
    border-radius:0;
}
.specialAppeal .input-group .input-group-addon + .form-control
{
    border-left:none;
}
.specialAppeal .input-group .form-control:focus, .specialAppeal .input-group .form-control:hover

{
    border-left:2px solid #A9A9A9;

}
.specialAppeal .input-group-btn .btn-white-on-red
{
   padding: 10px 16px !important;
   border-radius: 0;
}


@media(min-width: 768px) {
    .sfStudyGuideTabs .sf-studyguide-tab .sf-studyguide-text {
    }

    .sfStudyGuideTabs .sf-studyguide-tab a span {
        font-size: 1.2em;
    }

    span.sf-tab-chevron-right {
        font-size: 1.1em !important;
    }

    .sfStudyGuideTabs .sf-studyguide-tab.active span.sf-tab-chevron-down {
        font-size: 1.1em;
    }

    .specialAppeal .sf-studyguide-tab .sf-studyguide-text span{
        display: block;
        padding-top: 25% !important;
        color: white;
        font-size: 2em;
        font-weight: bold;
    }

    .sfStudyGuideTabs .sf-studyguide-tab .sf-studyguide-text span {
        display: block;
        padding-top: 43%;
        color: white;
        padding-left: 5px;
        padding-right: 5px;
    }

    .sfStudyGuideTabs .sf-studyguide-tab .sf-studyguide-text {
        height: 200px;
        width: 100%;
        align-items: center;
        overflow: hidden;
    }

     .specialAppeal .sf-tab-arrow-down {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 60px 180px 0 180px;
        border-color: #e50000 transparent transparent transparent;
        line-height: 0px;
        _border-color: #e50000 #000000 #000000 #000000;
        _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
        display: none;
        width: 98%;
        margin-left: 4px;
    }

    .sf-tab-arrow-down {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 60px 89px 0 89px;
        border-color: #e50000 transparent transparent transparent;
        line-height: 0px;
        _border-color: #e50000 #000000 #000000 #000000;
        _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
        display: none;
    }
}

@media(min-width: 992px) {
   .sfStudyGuideTabs .sf-studyguide-tab a span {
        font-size: 1.4em;
    }
    span.sf-tab-chevron-right {
        font-size: 1.3em !important;
    }

    .sfStudyGuideTabs .sf-studyguide-tab.active span.sf-tab-chevron-down {
        font-size: 1.3em;
    }

    .sfStudyGuideTabs .sf-studyguide-tab .sf-studyguide-text {
        height: 250px;
        width: 100%;
        align-items: center;
        overflow: hidden;
    }

    .specialAppeal .sf-studyguide-tab .sf-studyguide-text span{
        display: block;
        padding-top: 25% !important;
        color: white;
        font-size: 3em;
        font-weight: bold;
    }

        .sfStudyGuideTabs .sf-studyguide-tab .sf-studyguide-text span {
            display: block;
            padding-top: 43%;
            color: white;
            padding-left: 5px;
            padding-right: 5px;
        }

         .specialAppeal .sf-tab-arrow-down {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 60px 235px 0 235px;
        border-color: #e50000 transparent transparent transparent;
        line-height: 0px;
        _border-color: #e50000 #000000 #000000 #000000;
        _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
        display: none;
        width: 98%;
        margin-left: 6px;
    }

    .sf-tab-arrow-down {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 60px 117px 0 117px;
        border-color: #e50000 transparent transparent transparent;
        line-height: 0px;
        _border-color: #e50000 #000000 #000000 #000000;
        _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
        display: none;
    }
}

@media(min-width: 1200px) {
    .sfStudyGuideTabs .sf-studyguide-tab .sf-studyguide-text {
        height: 300px;
        width: 100%;
        align-items: center;
        overflow: hidden;
    }
 .specialAppeal .sf-studyguide-tab .sf-studyguide-text span{
        display: block;
        padding-top: 25% !important;
        color: white;
        font-size: 3em;
        font-weight: bold;
    }

        .sfStudyGuideTabs .sf-studyguide-tab .sf-studyguide-text span {
            display: block;
            padding-top: 43%;
            color: white;
        }

    span.sf-tab-chevron-right {
        font-size: 1.5em !important;
    }

    .sfStudyGuideTabs .sf-studyguide-tab.active span.sf-tab-chevron-down {
        font-size: 1.5em;
    }

    .specialAppeal .sf-tab-arrow-down {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 60px 285px 0 285px;
        border-color: #e50000 transparent transparent transparent;
        line-height: 0px;
        _border-color: #e50000 #000000 #000000 #000000;
        _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
        display: none;
        width: 98%;
        margin-left: 6px;
    }

    .sf-tab-arrow-down {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 60px 141px 0 141px;
        border-color: #e50000 transparent transparent transparent;
        line-height: 0px;
        _border-color: #e50000 #000000 #000000 #000000;
        _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
        display: none;
    }
}

.sfStudyGuideTabs .fix-pad-r-5{
    padding-right:7px;/*lol trickery*/
}

.sfStudyGuideTabs .imageslider.no-caption-overlay .carousel-caption {
    min-height: 128px !important;

}
.sfStudyGuideTabs .imageslider .carousel-indicators {
    margin-left: -30%;
    bottom: -10px !important;
    width: 60%;
    /* right: 0; */
    text-align: center;
}